Jump to content

Please make 3.1.2 the recommended build


Recommended Posts

Or you could just use the recommended version on your server. That is what you are supposed to do anyway, albeit almost none of the Tekkit servers actually do that.

Yeah, I'll do that in future for sure.

Also that the most servers run the "dev build" kinda proves my point.

Or, you know, you could just tell your players to upgrade their Tekkit installs to 3.1.2.

The entire playerbase I had on my Tekkit server was new and not on our forums.

There is no way to explain them how to get on.

Of course a few were able to use their brain.

Anyway this was not about opinons.

It's not promoted on the website as development build so it shouldn't be a dev build in the launcher.

Link to comment
Share on other sites

You should of told your players the plans of updating to 3.1.2, how to update... Its not the recommended build yet cause its not ready, and Im not sure they would lie and say its the recommended build just for your-sake. If you want your players back so much go back to 3.0.4 if not tough luck.

Link to comment
Share on other sites

It's not promoted on the website as development build so it shouldn't be a dev build in the launcher.

I have to agree with him here as I had the same thought when I was double checking server versions. There were 2 buttons on tekkit, one was client launcher and the other was build 3.1.2

Of course, its also not hard to tell people to click a simple radio button in the launchers options menu to "use dev build" either.

Link to comment
Share on other sites

The entire playerbase I had on my Tekkit server was new and not on our forums.

The onus is on you as a server owner to make your players aware of these things, *especially* given that some storage blocks vanish in Tekkit 3.1.2 (Crafting Table III) and these may have contained valuables.

Link to comment
Share on other sites

Wow guys.

Everyone except @Lothos seems to miss my point.

But anyway, once again:

It's not promoted on the website as development build so it shouldn't be a dev build in the launcher.

Stop being mean to me.

I thought it's a recommended build when I updated to 3.1.1 because it seemed so on the website. There is/was no warning or anything.

Besides the update was necessary for us because we had performance issues and the mods contained in 3.0.3 aren't compatible with Spigot MCPC or CB++ MCPC.

Link to comment
Share on other sites

Just a Tip If you want to let players know What version of Tekkit Your server is using Just edit this line of your server.properties file

Find

motd=A Minecraft Server

 

Change To 


motd=Plz Update Tekkit to 3.1.2

Any user will know that they will need to go to options on the tekkit launcher and change the version options

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...